{
  "name": "tp_8_dark_souls",
  "version": "1.0.0",
  "description": "A tribute to Dark Souls",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "scss": "scss --watch dist/style.scss:prod/style.css"
  },
  "author": "Jean MIONNET",
  "license": "ISC",
  "dependencies": {
    "@popperjs/core": "^2.5.2",
    "@splidejs/splide": "^2.4.14",
    "bootstrap": "^4.5.2",
    "jquery": "^3.5.1",
    "swiper": "^6.3.2",
    "waypoints": "^4.0.1"
  }
}
